[GENERAL]
Name=简体中文 Chinese(Simplified)
Version=1.0
Author=mycaca & snowfox
Language_id=2052


[TFrmMain]
N1_Caption=文件
N2_Caption=操作
N3_Caption=工具
N4_Caption=帮助 
btnPrevYear_Hint=转到上一年
btnPrevMonth_Hint=转到上一月
btnGotoToday_Hint=转到今日
btnNextMonth_Hint=转到下一月
btnNextYear_Hint=转到下一年
actSelectFormSkin1_Caption=窗口皮肤选择
actSelectFormSkin_Caption=自选窗口皮肤
actSelDefFormSkin_Caption=默认窗口皮肤

actRManyCityweather_Caption=刷新天气信息
actSyncRemind_Caption=同步数据
actToos_ShowDesktop_Caption=启动雪狐酷壁精灵
actSkin_Add_Caption=添加皮肤
actSkin_Add_Hint=添加皮肤
actSkin_Copy_Caption=复制皮肤
actSkin_Copy_Hint=复制皮肤
actSkin_Del_Caption=删除皮肤
actSkin_Del_Hint=删除皮肤
actSkin_GeneratePackage_Caption=生成安装包
actSkin_GeneratePackage_Hint=生成皮肤安装包
actSkin_property_Caption=皮肤属性
actSkin_property_Hint=皮肤属性
lblSkins_Caption=请选择皮肤显示到桌面上，按[应用]后可再选
lblMoreSkins_Caption=更多皮肤下载...
actSkin_apply_Caption=应用
actSkin_apply_Hint=皮肤应用
JvTransparentButton15_caption=应用
actQuickShowSnowfox_caption=突出显示当前皮肤
actTempCloseSkinForm_Caption=暂时隐藏当前皮肤
rsTempHideSkinForm1=暂时隐藏当前皮肤
rsTempHideSkinForm2=恢复显示当前皮肤
rsRemindEndDatelittleStartDate=结束日期应该大于等于开始日期
actOpenMainForm_caption=打开主窗口
rsSyncRemindProgress1=正在连接同步服务器...
rsSyncRemindProgress2=正在同步数据...
rsShortNoteHint=双击编辑，单击皮肤背景保存
rsIsMycacaVIPmessage=您当前不是卡卡网的收费用户，不能使用此操作，请到www.mycaca.com中了解详情！
rsSyncProgressCaption=正在连接卡卡网，同步数据...
FrmRemindList_FontName=宋体
FrmRemindList_FontSize=9
FrmRemindList_FontCharset=1
FrmRemindList_Caption=提醒列表
lvRemind_ColumnCaption[0]=名称
lvRemind_ColumnCaption[1]=提醒时间
lvRemind_ColumnCaption[2]=农历
lvRemind_ColumnCaption[3]=起始时间
lvContact_ColumnCaption[1]=姓名
lvContact_ColumnCaption[2]=Email
lvContact_ColumnCaption[3]=手机
lvContact_ColumnCaption[4]=所属联系人组

lblLegend_Default_Caption=默认
lblLegend_Caption=图例：
lblLegend_Finished_Caption=已完成
lblLegend_Overdue_Caption=过期
lblLegend_Recurring_Caption=循环
actNew_Caption=新建提醒
actEdit_Caption=修改提醒
actDel_Caption=删除提醒

actNewTask_Caption=新建任务
actEditTask_Caption=修改任务
actDelTask_Caption=删除任务
lvTask_ColumnCaption[0]=名称
lvTask_ColumnCaption[1]=优先级
lvTask_ColumnCaption[2]=状态
lvTask_ColumnCaption[3]=起始日期 
lvTask_ColumnCaption[4]=计划完成日期
lvTask_ColumnCaption[5]=实际完成日期

FrmHolidayList_FontName=宋体
FrmHolidayList_FontSize=9
FrmHolidayList_FontCharset=0
FrmHolidayList_Caption=节日列表
lvHolidays_ColumnCaption[0]=名称
lvHolidays_ColumnCaption[1]=日期
lvHolidays_ColumnCaption[2]=开始年份
lvHolidays_ColumnCaption[3]=农历节日
btnFilter_Caption=节日过滤
actHoliday_New_Caption=新建节日
actHoliday_Edit_Caption=修改节日
actHoliday_Del_Caption=删除节日
actFilter_Caption=节日过滤
actClose_Caption=关闭
actSelectAll_Caption=全选
actInvertSelect_Caption=反选
miAllHoliday_Caption=所有节日
miSolarHoliday_Caption=公历节日
miLunarHoliday_Caption=农历节日
TabTV1_Caption=卫视频道
TabTV2_Caption=其它频道
actAddRemind_Caption=加入到提醒
imgTVSetup_Hint=频道设置
Label1_Caption=姓名
Label2_Caption=职务
Label3_Caption=公司
Label4_Caption=单位地址
Label5_Caption=单位Email
Label6_Caption=工作手机
Label7_Caption=工作电话
Label8_Caption=单位邮编
Label9_Caption=工作MSN
Label10_Caption=工作QQ
Label11_Caption=其它通讯
Label12_Caption=公司网址
Label13_Caption=名字
Label14_Caption=姓
Label15_Caption=昵称
Label16_Caption=个人住址
Label17_Caption=个人Email
Label18_Caption=个人电话
Label19_Caption=个人主页
Label20_Caption=个人QQ
Label21_Caption=个人MSN
Label22_Caption=其它通讯
Label23_Caption=生日
chkQContact_Caption=联系人姓名
btnQryContact_Caption=本地查询
btnRefContact_Caption=1.刷新联系人组
btnRefConList_Caption=2.网络获取联系人信息
lblSContactGroup_Caption=联系人组
lblSContactsList_Caption=通讯录取自您的卡卡账户，请依序操作
rsContactExplain=鼠标双击任一联系人查看详细的名片信息!
lvContact_Hint=双击查看详细信息
BtnTVSetup_Caption=频道设置
BtnTVQuery_Caption=节目搜索
sm1_Hint=皮肤列表
sm2_Hint=提醒列表
sm3_Hint=任务列表
sm4_Hint=节日列表
sm5_Hint=收视指南
sm6_Hint=我的通讯录
sm7_Hint=航班时刻表
sm8_Hint=列车时刻表
sm9_Hint=收发短信
sm10_Hint=多城市天气预报
sm11_Hint=万年历
sm12_Hint=排行榜
sm13_Hint=股票信息
sm14_Hint=雪狐电台
lblAdvertisement_Caption=广 告
actShowContactList_caption=显示名片信息
actOutputDataContact_Caption=导出通讯录数据
actOutputDataPlane_Caption=导出航班时刻表数据
actOutputDataTrain_Caption=导出列车时刻表数据
TabQryHB1_caption=城市到城市
TabQryHB2_caption=航班查询
TabQryHB3_caption=机场查询
chkQry1HBTurn_Caption=反向
rdbQry3HB1_Caption=进港航班
rdbQry3HB2_Caption=出港航班
actQryHB_Caption=查询
rsPlaneColumnCaption[1]=航班号
rsPlaneColumnCaption[2]=航空公司
rsPlaneColumnCaption[3]=出发城市
rsPlaneColumnCaption[4]=起飞时间
rsPlaneColumnCaption[5]=目的城市
rsPlaneColumnCaption[6]=到达时间
rsPlaneColumnCaption[7]=班期(周几)
rsPlaneColumnCaption[8]=机型
rsPlaneColumnCaption[9]=历时
TabQryLC1_caption=车站到车站
TabQryLC2_caption=车次查询
TabQryLC3_caption=火车站查询
chkQry1LCTurn_Caption=反向 
actQryLC_Caption=查询
lvCaptions_ColumnCaption[1]=列车信息
lvCaptions_ColumnCaption[2]=查询区间
lvCaptions_ColumnCaption[3]=参考票价(元)
rsTrainColumnCaption[1]=车次
rsTrainColumnCaption[2]=始发站
rsTrainColumnCaption[3]=终点站
rsTrainColumnCaption[4]=列车类型
rsTrainColumnCaption[5]=发站
rsTrainColumnCaption[6]=发时
rsTrainColumnCaption[7]=到站
rsTrainColumnCaption[8]=到时
rsTrainColumnCaption[9]=里程
rsTrainColumnCaption[10]=历时
rsTrainColumnCaption[11]=硬座
rsTrainColumnCaption[12]=软座
rsTrainColumnCaption[13]=硬卧下
rsTrainColumnCaption[14]=软卧下
rsSelTrainStat1=区间:
rsSelTrainStat2=全程:
rsSelTrainStat3=点击图标查看未来5天的天气预报
rsSelTrainHour=小时
rsSelTrainMinute=分钟
rsPlaneExplain=单击天气图标查看城市天气预报;航班时刻表仅供参考，请以售票处的信息为准!
rsTrainExplain=单击天气图标查看城市天气预报;列车时刻表仅供参考，请以售票处的信息为准！
lblQry1LChelp_Caption=提示：站名输入支持拼音首字母，譬如[北京西]为BJX
lblQry2LChelp_Caption=提示：双击鼠标可以看到详细的车次停靠站信息
lblQry3LChelp_Caption=提示：单击查询结果上方的按钮，可以排序
lblQry1HBhelp_Caption=请输入飞机场名称或首字母,如:[上海浦东]或SHPD
lblQry2HBhelp_Caption=请输入完整的航班号码，譬如：CA1501
lblQry3HBhelp_Caption=请输入城市名称，选择进港或出港
actShowTrainList_Caption=查看该车次的停靠站信息
rscbbRecurring[5]=每                 分钟发生
rscbbRecurring[6]=每                 小时发生
rscbbRecurring[1]=每                 天发生
rscbbRecurring[2]=每                 周发生
rscbbRecurring[3]=每                 月发生
rscbbRecurring[4]=每                 年发生
RzTManyWeather1_Caption=国内旅游城市天气
RzTManyWeather2_Caption=世界主要城市天气
RzTManyWeather3_Caption=自定义城市
lvManyChina_ColumnCaption[1]=城市
lvManyChina_ColumnCaption[2]=天气情况
lvManyChina_ColumnCaption[3]=最低气温
lvManyChina_ColumnCaption[4]=最高气温
lvManyChina_ColumnCaption[5]=风向风力
lvManyWorld_ColumnCaption[1]=城市
lvManyWorld_ColumnCaption[2]=天气情况
lvManyWorld_ColumnCaption[3]=最低气温
lvManyWorld_ColumnCaption[4]=最高气温
lvDIYCityWeather_ColumnCaption[1]=城市
lvDIYCityWeather_ColumnCaption[2]=天气情况
lvDIYCityWeather_ColumnCaption[3]=最低气温
lvDIYCityWeather_ColumnCaption[4]=最高气温
lvDIYCityWeather_ColumnCaption[5]=风力
lvDIYCityWeather_ColumnCaption[6]=日出时间
lvDIYCityWeather_ColumnCaption[7]=日落时间
lblManyWeather1_Caption=添加自定义城市(最多5个城市)
lblManyWeather2_Caption=选择天气服务器 
bitManyCityDIY_Caption=自定义设置 +
BtnDIYWeather_Caption=读取天气信息
spbAddManyCityDIY_hint=增加城市
spbDelManyCityDIY_hint=删除城市
FrmMain_FontName=宋体
FrmMain_FontSize=9
FrmMain_FontCharset=1
miSkins_Caption=皮肤列表
miHelp_Caption=帮助
miGoto_Caption=转到
Goto2_Caption=转到
miUseSkins_Caption=当前使用皮肤
actSendeCard_Caption=发送贺卡
actSendSMS_Caption=群发短信
actFullMycacaMoney_Caption=充值卡币
actMenology_Caption=做张月历
actDownSkinList_Caption=下载皮肤
actScreenSearchWap_Caption=手机屏保
actKakaScreenLight_Caption=卡卡壁纸

miTools_Caption=工具
actTools_Refresh_Caption=刷新所有皮肤
actStyle_MousePenetrate_Caption=鼠标穿透
actHelp_About_Caption=关于
actHelp_Homepage_Caption=卡卡网&雪狐软件主页
actHelp_Mail_Caption=意见或建议
actHelp_Help_Caption=帮助
actHelp_CheckNewVersion_Caption=检测新版本
actFile_Exit_Caption=退出程序
actCloseAllSkinform_Caption=关闭所有皮肤窗口
actViewStyle_MoveEnable_Caption=允许移动
actViewStyle_MousePenetrate_Caption=鼠标穿透
actViewStyle_StayOnTop_Caption=总在最前
actViewStyle_Normal_Caption=普通模式
actViewStyle_EmbeddedDesktop_Caption=嵌入桌面
actTools_Preference_Caption=系统设置...
actTools_CheckUpgrade_Caption=新版本检测
actTools_RefreshWeather_Caption=刷新网络天气
actLomycaca_Caption=登录卡卡网
actTVProgram_Caption=收视指南
actTools_WeatherConfig_Caption=网络天气、所在城市设置...
actEdit_TaskList_Caption=任务列表
actEdit_NewTask_Caption=新建任务
actEdit_RemindList_Caption=提醒列表
actEdit_NewRemind_Caption=新建提醒
actEdit_HolidayList_Caption=节日列表
actcmd_PrevYear_Caption=上一年
actcmd_PrevMonth_Caption=上一月
actcmd_NextMonth_Caption=下一月
actcmd_NextYear_Caption=下一年
actCmd_PrevWeek_Caption=上一周
actCmd_NextWeek_Caption=下一周
actcmd_GotoToday_Caption=转到今日
actcmd_GotoDate_Caption=转到...
actAction_VoiceTime_Caption=语音报时
actAction_NetTimeAdjust_Caption=网络对时

rsSnowDesktopFileNotExists=文件LightScreen.exe不存在，请检查！
rsAppName=雪狐桌面精灵
rsWarning=警告 
rsExitProgramText=您真的要退出程序吗?
rsOK=确定
rsCancel=取消
rsHideTrayIconAndMousePenetrateNoAtSameTime=隐藏托盘图标和鼠标穿透不能同时应用！
rsAreYouSureDelSkinPath=确认要删除此目录下的所有皮肤？#13#10%s
rsAreYouSureDelThisSkin=确认要删除此皮肤：%s？
rsDelSkinFailed=删除皮肤失败！
rsPleaseSelectSkin=请选择皮肤！
rsWarningShowCalFailed=显示日历失败！
rsWarningNoFoundSkinFile=没有找到皮肤文件！
rsWarningLoadDefaultSetting=确认要恢复所有默认设置？
rsWarningOnlyResetCurrent=点击“取消”仅恢复当前页:%s设置。
rsPleaseInputCityName=请输入城市名称！
rsNetWeatherCityWarning=你输入的城市名称没有找到！#13#10（可能当前服务器不支持此城市或去掉城市后的“市”字试试！#13#10例如：“浙江省杭州市”改为仅输入“杭州”两个字）
rsInternetNotConnect=网络没有连接！
rsNotFindCheckFile=没有找到检测新版本软件(CheckUpdate.exe)，请检查！
rsGetNetWeatherFailed=读取天气信息失败！
rsSearchWeather=查询天气...
rswE=东
rswS=南
rswW=西
rswN=北

rsSunday=星期日
rsMonday=星期一
rsMorning=上午
rsAfternoon=下午
rsNight=晚上
rsWind=风力
rsWindDirection=风
rsWindLevel=级
rsWeather=天气
NW_Morning=上午：
NW_Afternoon=下午：
NW_Day=白天：
NW_Night=晚上：
NW_Wind=风力：
rsYear=年
rsMonth=月
rsWeek=星期
rsDay=日
rsToday=今天
rsTomorrow=明天
rsAfterTomorrow=后天
rsHigh=高
rsLow=低 
<#C_Humidity>=湿度：
<#C_Date>=日期
<#C_Tmp>=温度
<#C_Ppcp>=降水概率：
<#C_SunRise>=太阳升起时间：
<#C_SunSet>=太阳落下时间：

<!SkinFile>=转到其它皮肤
<!DayCal_PrevDay>=上一天
<!DayCal_NextDay>=下一天
<!MonthCal_PrevMonth>=转到上一月
<!MonthCal_NextMonth>=转到下一月
<!MonthCal_PrevWeek>=转到上一周
<!MonthCal_NextWeek>=转到下一周
<!MonthCal_PrevYear>=转到上一年
<!MonthCal_NextYear>=转到下一年
<!MonthCal_GotoToday>=转到今日
<!Event_ShowTodoList>=显示/隐藏任务列表
<!Event_ShowHolidayList>=显示/隐藏节日列表
<!Event_ShowRemindList>=显示/隐藏提醒列表
<!Form_Close>=关闭皮肤窗口
rsAnniversary=周年
rsTheTimes=第%d个
rsTodo=任务
rsRemind=提醒
rsHoliday=节日
rsColon=：
rsNewTask=新建任务
rsEditTask=编辑任务
rsNewRemind=新建提醒
rsEditRemind=编辑提醒
rsNewTaskCaption=新任务
rsNewRemindCaption=新提醒
rsNewHoliday=新建节日
rsEditHoliday=编辑节日
rsPriority0=高
rsPriority1=普通
rsPriority2=低
rsTaskStatus0=未开始
rsTaskStatus1=进行中...
rsTaskStatus2=已完成
rsTaskStatus3=暂停
rsPleaseInputTaskCaption=请输入任务名称！
rsAreYouSureDelThisTask=确认要删除这些任务？
rsPleaseInputRemindCaption=请输入提醒名称！
rsAreYouSureDelThisRemind=确认要删除这些提醒？
rsPleaseInputHolidayCaption=请输入节日名称！
rsWarningHolidayCaptionAlreadyExists=此节日已经存在！
rsWarningAreYouSureDeleteThisHoliday=确认要删除此节日？
rsWarningAreYouSureDeleteThisHolidays=确认要删除这些节日？
rsWarningHolidayHasChanged=节日已经修改，是否保存修改？
rsRecords=记录数
rsLunar=农历
rsFirst=第一个
rsSeconds=第二个
rsThird=第三个
rsFourth=第四个
rsLast=最后一个
rsLunarChar=初一二三四五六七八九十冬腊月廿日年闰立春雨水惊蛰分清明谷夏小满芒种至暑大秋处白露寒霜降冬雪
rsShortWeek0=日
rsShortWeek1=一
rsShortWeek2=二
rsShortWeek3=三
rsShortWeek4=四
rsShortWeek5=五
rsShortWeek6=六
rsRemindTestCaption=提醒测试
rsRemindTestNote=这是一个提醒测试窗口！
rsNoFoundSoundFile=没有找到指定的音乐文件！
rsSoundFileFilter=所有可支持的音乐文件类型(*.wav;*.mid;*.mp3;*.wma)|*.wav;*.mid;*.mp3;*.wma|Wav文件|*.wav|标准MIDI文件|*.mid|MP3文件|*.mp3|WMA文件|*.wma
rsPleaseSelMusicFile=请选择音乐文件
rsOpenDBFailed=打开数据库文件失败！
rsInvalidChar=无效的字符："<>"
rsOverdue=过期
rsRss=RSS
rsCustom=自定义...
rsIvalidPath_Foobar2000=没有找到Foobar2000的路径，请在浏览窗口中选择"foobar2000.exe"文件的位置。
rsIvalidPath_Winamp=没有找到Winamp的路径，请在浏览窗口中选择"winamp.exe"文件的位置。
rsMoon_Newmoon=新月(朔)
rsMoon_WaxingCrescrent=眉月
rsMoon_FirstQuarter=上弦月
rsMoon_WaxingGibbous=盈凸月
rsMoon_Fullmoon=满月(望)
rsMoon_WaningGibbous=亏凸月
rsMoon_LastQuarter=下弦月
rsMoon_WaningCrescent=残月
rsMoon_Phase=月相
rsNetTimeAdjustSucced=网络对时成功！
rsNetTimeAdjustFailed=网络对时失败！
rsNetBreakoffInfo=当前网络不通，请稍后重试！
Ext_SkinPackageDesc=雪狐桌面精灵皮肤包
Ext_ResourcePackageDesc=雪狐桌面精灵资源包
Ext_DownloadFileDesc=雪狐桌面精灵自动升级包
rsInstallSkinSuccess=安装皮肤文件成功！
rsInstallSkinFailed=安装皮肤文件失败！
rsInstallResourceSuccess=安装资源文件成功！
rsSkinAlreadyExists=此皮肤已存在，是否覆盖？
rsCopySkinFailed=复制皮肤失败！
rsIvalidMediaPlayerPath=播放器路径没有找到，请通过右键菜单的皮肤窗口设置选择播放器的执行文件！
<!MediaPlayer_PlayPause>=播放/暂停
<!MediaPlayer_Play>=播放
<!MediaPlayer_Stop>=停止
<!MediaPlayer_Prev>=上一首
<!MediaPlayer_Next>=下一首
<!MediaPlayer_Pause>=暂停
rsActionCaption_Sys_ShutDown=关闭计算机
rsActionCaption_Sys_Reboot=重启计算机
rsActionCaption_Sys_LogOff=注销当前用户
rsActionCaption_Sys_PowerStat=将计算机处于低功耗的待机状态
rsForce=强行
rsWarningShutDown=程序将在%d秒后自动%s，请立即保存数据！
rsLoginCheckSuccess=登录成功!
rsLoginCheckFailure=登录失败!
rsSendSMSHint=您确定要发送给以下联系人吗?
rsSendSMSInfo1=卡币余额不足，请登录卡卡网(www.mycaca.com)了解充值方式！
rsSendSMSInfo2=输入的用户名或密码不正确，请重新输入！
rsSendSMSInfo3=缺少短信内容和签名！
rsCreateSkinPackageSucc=生成皮肤安装包成功!
rsCreateSkinPackageFail=生成皮肤安装包失败!
rsSMSCountCaption=短信条数:
rsSMSKabiCaption=卡币余额:
rsSMSMissContact=缺少提醒的联系人
rsSMSSendSucc=发送成功:
rsSMSSendFail=发送失败:
rsSMSSendError=发送中断:
rsCancelscutuser=注销/切换用户
rsIsHaveThisChannel=该频道已经存在
rsTimerHHMMSS0=开始
rsTimerHHMMSS1=暂停
rsTimerHHMMSS2=继续

[TFrmPreference]
lblReportsrange_Caption=报时区间范围：                        
lbledtedtNetWeatherCity_Caption=直接输入所在城市的名称：
lblNetWeatherServer_Caption=网络天气服务器：
lblCityCode_Caption=城市代码：
rsCreateSkinPackageSucc=成功生成皮肤安装包!
rsCreateSkinPackageFail=生成皮肤安装包失败!
FrmPreference_FontName=宋体
FrmPreference_FontSize=9
FrmPreference_FontCharset=1
FrmPreference_Caption=系统设置
tvOption_ItemText[0]=主窗口选项卡1
tvOption_ItemText[1]=基本设置
tvOption_ItemText[2]=登录设置
tvOption_ItemText[3]=网络设置
tvOption_ItemText[4]=城市天气设置
tvOption_ItemText[5]=自定义周次
tvOption_ItemText[6]=任务/提醒
tvOption_ItemText[7]=报时设置
tvOption_ItemText[8]=其它设置
tvOption_ItemText[9]=皮肤窗口设置 
chkOpenMainform_Caption=使用快捷键打开主窗口
lblMainbtn_Caption=主窗口默认把[皮肤列表]显示在第一位，其它功能按钮的显示次序根据你的拖动的先后次序排列。
lblDIYWeeks_Caption=直接在自定义周次里面写你需要看到的周次（数字），以适应教学周的需要！

btnApply_Caption=应用
btnOK_Caption=确定(&O)
btnCancel_Caption=取消(&C)
lblResetDefault_Caption=默认设置
lblTip_Caption=*  需要访问网络

chkAutoStartup_Caption=启动时运行此程序
chkAllowRunMultiInstance_Caption=允许运行多个实例
chkShowTrayIcon_Caption=显示系统托盘图标
lblShowTrayIcon_Caption=显示系统托盘图标
chkAutoShowHint_Caption=自动显示鼠标提示
chkAutoShowTrayIconHint_Caption=自动显示托盘图标提示
chkAutoCleanUpMem_Caption=自动整理内存(将使用内存转到虚拟内存中)
chkAdjustDateTime_Caption=启动程序后校对时间
chkAutoOpenMainform_Caption=启动时显示主窗口
grbOpenMType_Caption=弹出管理窗口方式
rabClick_Caption=单击
rabDouble_Caption=双击
chkCheckNewVer_Caption=自动检测新版本*
chkClosePause_Caption=退出程序时需要确认
lblStartWeekdays_Caption=每周第一天：
lblLanguage_Caption=语言：
chkCustomTrayHint_Caption=自定义系统托盘提示：

lblSkins_Caption=请在下面的列表中选择皮肤：
lblMoreSkins_Caption=更多皮肤下载...
btnDelSkin_Caption=删除皮肤
actSkin_Add_Caption=添加皮肤
actSkin_Add_Hint=添加皮肤
actSkin_Copy_Caption=复制皮肤
actSkin_Copy_Hint=复制皮肤
actSkin_Del_Caption=删除皮肤
actSkin_Del_Hint=删除皮肤
actSkin_GeneratePackage_Caption=生成皮肤安装包
actSkin_GeneratePackage_Hint=生成皮肤安装包
actSkin_property_Caption=皮肤属性
actSkin_property_Hint=皮肤属性
actSkin_apply_Caption=皮肤应用
actSkin_apply_Hint=皮肤应用

lblTitleNetWeather_Caption=网络天气预报*
lblNetWeatherSetting_Caption=网络天气、所在城市设置...
lblRefreshAfter_Caption=启动               秒后自动刷新


lblTitleProxy_Caption=代理设置
rbNotUseProxy_Caption=不使用代理
rbUseIEProxy_Caption=自动使用IE代理设置
rbUseProxy_Caption=使用HTTP代理
lblProxyServer_Caption=服务器:
lblProxyPort_Caption=端口:
lblProxyUserName_Caption=用户名:
lblProxyPwd_Caption=密码:
chkAutoRefreshNetWeatherOnStartup_Caption=程序启动时自动刷新网络天气信息
chkNetWeatherAutoRefresh_Caption=自动刷新网络天气信息
lblNetWeatherRefresh_Caption=小时
chkNetWeatherAutoSaveWeatherInfo_Caption=自动保存天气信息
chkDetectOnlineStatus_Caption=自动检测网络连接状态（在连接网络前）
lblNetConnections_Caption=请选择网络连接设备

rbPlayVoice_Caption=语音报时
rbPlayClock_Caption=敲钟报时
chkShowTaskList_Caption=在皮肤中显示任务列表
chkShowHolidayList_Caption=在皮肤中显示节日列表
chkShowRemindList_Caption=在皮肤中显示提醒列表
chkShowRemindWNL_Caption=在万年历中显示提醒记录
chkShowTaskWNL_Caption=在万年历中显示任务记录
chkHideFinished_Caption=隐藏已完成的任务和提醒
lblShowHolidayDays2_Caption=显示              天以内的节日记录
lblShowRemindDays_Caption=显示              天以内的提醒记录
lblTaskRemindDesc_caption=精灵皮肤上能显示[提醒列表]、[任务列表]、[节日列表]信息，您可以修改以上选项，让皮肤默认显示未来多少天内的记录。
lblTaskRemindDesc1_caption=使用时，请选择“综合类”或者“事件类”下的皮肤，或者根据帮助，尝试制作一个适合自己的个性皮肤。
chkPlayVoiceTime_Caption=整点报时
chkPlayVoiceTimeHalf_Caption=半点报时
chkPlayVoiceTimeF9_Caption=更换语音报时系统热键
lblPlayVoiceTimePath_Caption=选择声音文件路径
lblDefaultVoiceFile_Caption=默认文件夹
lblVoiceTimeDesc_Caption=更改声音文件前，请浏览默认路径下的所有文件，确保你选的声音文件名跟默认的路径下的文件名称一样。
lblFormStyle_Caption=皮肤显示风格：
rbFormStyleNormal_Caption=普通(&N)
rbFormStyleStayOnTop_Caption=总在最前(&S)
rbFormStyleEmmbeddedDesktop_Caption=嵌入桌面(&D)
chkMousePenetrate_Caption=鼠标穿透(&P)
chkAllowMove_Caption=允许移动(&M)
lblTransparency_Caption=透明度：
lblAlphaDef_Caption=默认：
lblAlphaSel_Caption=选中：
chkZoomEnabled_Caption=皮肤缩放：
btnApplyAllSkin_Caption=应用到所有皮肤窗口
btnDefaultRemindForm_Caption=默认提醒窗口设置
lblInfo_FormSetting_Caption=此页用于设置默认未打开的皮肤窗口属性，而不是已打开的皮肤窗口，已打开的皮肤窗口请使用皮肤窗口右键菜单中的“窗口设置”或者系统托盘右键菜单“当前使用皮肤”中相应皮肤的子菜单进行设置！

chkAutoHideManage_Caption=主窗口自动伸缩隐藏
chkSnapToScreenEdges_Caption=皮肤吸附到屏幕边缘
chkAllowMultiWin_Caption=允许同时显示多个皮肤窗口
lblSkinFormAniEffect_Caption=皮肤窗口动画效果：
cbbSkinFormAniEffect_Items[0]=无
cbbSkinFormAniEffect_Items[1]=淡入淡出
cbbSkinFormAniEffect_Items[2]=淡入并动画退出
lblDefWeatherIcon_Caption=默认天气图标：
chkHintHidePause_Caption=鼠标提示的延迟时间
chkHintPause_Caption=鼠标停留多久出现提示
lblHintHidePause_Caption=秒
lblHintPause_Caption=秒
chkHttpBill_Caption=启动显示最新消息*
chkFreeMemory_Caption=定时释放不用的物理内存
lblFreeMemory_Caption=小时
lblNickname_Caption=用户名
lblPassword_Caption=密码
chkKeepNP_Caption=记住登录信息
btnTestLogin_Caption=登录测试
lblLoginDesc_caption=雪狐精灵是卡卡网出品的桌面软件。在使用中，一些软件功能包括网络动态信息的获取，需要通过登录来验证用户的身份。
lblLoginDesc1_caption=请在上方输入您在                   的账户信息。
lblLoginDesc2_caption=忘记密码时，可以点击这里
lblLoginURL1_caption=卡卡网
lblLoginURL2_caption=重设密码!
chkRefreshAllSkins_Caption=定时刷新桌面上的所有皮肤
lblRefreshAllSkins_Caption=小时
                          

[TFrmNewTask]
FrmNewTask_FontName=宋体
FrmNewTask_FontSize=9
FrmNewTask_FontCharset=1
lblCaption_Caption=名称：
lblPriority_Caption=优先级：
lblCreateDate_Caption=创建时间：
bsSkinStdLabel1_Caption=计划完成时间：
bsSkinStdLabel2_Caption=实际完成时间：
lblStatus_Caption=状态
lblDesc_Caption=描述：
btnOK_Caption=确定
btnCancel_Caption=取消
cbbStatus_Items[0]=未开始
cbbStatus_Items[1]=进行中...
cbbStatus_Items[2]=已完成
cbbStatus_Items[3]=暂停
cbbPriority_Items[0]=高
cbbPriority_Items[1]=普通
cbbPriority_Items[2]=低


[TFrmTaskList]
FrmTaskList_FontName=宋体
FrmTaskList_FontSize=9
FrmTaskList_FontCharset=1
FrmTaskList_Caption=任务列表
actNewTask_Caption=新建任务
actEditTask_Caption=修改任务
actDelTask_Caption=删除任务
actClose_Caption=关闭
lvTask_ColumnCaption[0]=名称
lvTask_ColumnCaption[1]=优先级
lvTask_ColumnCaption[2]=状态
lvTask_ColumnCaption[3]=起始日期


[TFrmNewRemind]
FrmNewRemind_FontName=宋体
FrmNewRemind_FontSize=9
FrmNewRemind_FontCharset=1
lblCaption_Caption=名称：
lblStartDate_Caption=开始时间：
lblDesc_Caption=描述：
btnOK_Caption=确定
btnCancel_Caption=取消
rbTypeMinute_Caption=分钟
rbTypeHour_Caption=小时
rbTypeDay_Caption=天
rbTypeWeek_Caption=周
rbTypeMonth_Caption=月
rbTypeYear_Caption=年
rblunar_Caption=农历
rbsolar_Caption=公历
lblTab1Desc_Caption=使用短信和邮件提醒，要通过卡卡网，请您正确注册或充值卡币！
lblTab2Desc_Caption=在结束日期前，循环设置都将有效，并按前页选择的方式进行提醒。
rbOnlyOnce_Caption=仅仅一次
rbRecurring_Caption=此事件会按规律循环发生(循环提醒)
gpbRecurr_Caption=重复规律
TabSheet1_Caption=提醒
TabSheet2_Caption=循环设置
gpbTab1_Caption=桌面提醒
gpbTab2_Caption=网络提醒
chkFinished_Caption=已完成
chkIsLunarRemind_Caption=农历提醒
chkOverdueRemind_Caption=过期提醒
lblRemindDlg_Caption=提醒窗口：
btnDlgAdv_Hint=提醒窗口设置
btnPreview_Hint=提醒窗口预览
chkPlaySound_Caption=播放音乐：
btnBrowseSoundFile_Hint=浏览音乐文件
btnPlaySound_Hint=播放音乐
btnStopSound_Hint=停止音乐
chkAction_Caption=执行动作：
cbbActions_Items[0]=关闭计算机
cbbActions_Items[1]=重启计算机
cbbActions_Items[2]=注销当前用户
cbbActions_Items[3]=处于低功耗的待机状态(休眠)
cbbActions_Items[4]=语音报时
cbbActions_Items[5]=网络时对  
chkSMS_Caption=短信提醒:
lblSMSqm_Caption=短信签名(方便收到短信的人知道我是谁)
btnSMSContact_Hint=增加要提醒的联系人
lblSMSCount_Caption=短信条数:
lblSMSKabi_Caption=卡币余额:
TabSMS1_Caption=信息
TabSMS2_Caption=发送结果
rbCycWeek_Caption=结束日期：
rbNoCycWeek_Caption=无结束日期
chkCycWeek1_Caption=星期一
chkCycWeek2_Caption=星期二
chkCycWeek3_Caption=星期三
chkCycWeek4_Caption=星期四
chkCycWeek5_Caption=星期五
chkCycWeek6_Caption=星期六
chkCycWeek7_Caption=星期日
lblBeforeMin_Caption=提前                    提醒  
chkEmail_Caption=邮件提醒
chkSMSR_Caption=短信提醒
chkSync_Caption=参与同步数据
cbbAheadType_Items[0]=分钟
cbbAheadType_Items[1]=小时
cbbAheadType_Items[2]=天
cbbAheadType_Items[3]=周
spbActionDIYSel1_Hint=选择指定文件运行 
lblReccTitle_Caption=每         小时发生
Label1_Caption=在结束日期前，循环设置都将有效，并按前页选择的方式进行提醒。


[TFrmRemindList]
FrmRemindList_FontName=宋体
FrmRemindList_FontSize=9
FrmRemindList_FontCharset=1
FrmRemindList_Caption=提醒列表

lvRemind_ColumnCaption[0]=名称
lvRemind_ColumnCaption[1]=提醒时间
lvRemind_ColumnCaption[2]=农历
lblLegend_Default_Caption=默认
lblLegend_Caption=图例：
lblLegend_Finished_Caption=已完成
lblLegend_Overdue_Caption=过期
lblLegend_Recurring_Caption=循环
actNew_Caption=新建提醒
actEdit_Caption=修改提醒
actDel_Caption=删除提醒
actClose_Caption=关闭


[TFrmHolidayList]
FrmHolidayList_FontName=宋体
FrmHolidayList_FontSize=9
FrmHolidayList_FontCharset=0
FrmHolidayList_Caption=节日列表
lvHolidays_ColumnCaption[0]=名称
lvHolidays_ColumnCaption[1]=日期
lvHolidays_ColumnCaption[2]=开始年份
lvHolidays_ColumnCaption[3]=农历节日
btnFilter_Caption=节日过滤
actHoliday_New_Caption=新建节日
actHoliday_Edit_Caption=修改节日
actHoliday_Del_Caption=删除节日
actFilter_Caption=节日过滤
actClose_Caption=关闭
actSelectAll_Caption=全选
actInvertSelect_Caption=反选
miAllHoliday_Caption=所有节日
miSolarHoliday_Caption=公历节日
miLunarHoliday_Caption=农历节日


[TFrmNewHoliday]
FrmNewHoliday_FontName=宋体
FrmNewHoliday_FontSize=9
FrmNewHoliday_FontCharset=1
FrmNewHoliday_Caption=新建节日
lblType_Caption=类型：
cbbHolidayKind_Items[0]=几月几日
cbbHolidayKind_Items[1]=几月的第几周
cbbHolidayKind_Items[2]=几月
cbbHolidayKind_Items[3]=几月的第几个星期几
chkIsLunar_Caption=农历
grpOccur_Caption=发生在每年：
lblWeek_Caption=星期
grpStartYear_Caption=开始年份：
grpExplain_Caption=特殊说明：
cbbExplain_Items[0]=无
cbbExplain_Items[1]=生日
cbbExplain_Items[2]=结婚纪念日
rbNoStartYear_Caption=无
btnOK_Caption=确认
btnCancel_Caption=取消
chkEnabled_Caption=是否有效
lblCaption_Caption=名称：


[TFrmAbout]
FrmAbout_FontName=宋体
FrmAbout_FontSize=9
FrmAbout_FontCharset=1
FrmAbout_Caption=关于雪狐桌面精灵
lblMail_Caption=发邮件给我们
lblHomePage_Caption=访问 卡卡网 & 雪狐软件 网站
lblCopyright_Caption=版权所有(c) 2010 卡卡网 & 雪狐软件 
btnOK_Caption=确认
lblSupport_Caption=特别感谢卡卡网(www.mycaca.com)对我们的鼎力支持！
lbl_Program_Caption=程序设计：雪狐 
lbl_UI_Caption=UI设计：卡卡 


[TFrmSelDate]
FrmSelDate_FontName=宋体
FrmSelDate_FontSize=9
FrmSelDate_FontCharset=1
FrmSelDate_Caption=选择日期
btnOK_Caption=确认
btnCancel_Caption=取消
lblPleaseSelDate_Caption=请选择要转到的日期：


[TFrmWizardNewUser]
FrmWizardNewUser_FontName=宋体
FrmWizardNewUser_FontSize=9
FrmWizardNewUser_FontCharset=1
rsWarning=警告
rsFinish=完成
rsAreYouSureCloseWizard=你确认要退出本向导？

rsWizardCaption0=1.欢迎
rsWizardComment0=欢迎使用雪狐桌面精灵(DeskSprite)新用户向导！
rsWizardCaption1=2.网络天气预报设置
rsWizardComment1=请选择天气服务器并输入你所在的城市名称！
rsWizardCaption2=3.完成
rsWizardComment2=感谢您使用本向导！
rsWizardMemo0=    欢迎使用新用户向导，本向导将帮助您设置软件的语言、网络天气服务器及其它信息#13#10#13#10您也可以在下面的列表中选择要使用使用的语言#13#10#13#10#13#10点击“下一步 ->”按钮继续。
rsWizardMemo1=请勾选是否使用网络天气预报，选择网络天气服务器并输入您所在的城市名称，程序会自动查询出城市代码，如果查询不出说明此服务器不支持所在城市，您可以试试其它服务器。#13#10#13#10
rsWizardMemo2=保存设置文件成功！#13#10#13#10点击“完成”按钮将关闭本向导。
NWS_WeatherCom=Weather.com（国外）
NWS_WeatherOnline=天气在线（国内）
NWS_tq121=中央气象台（国内）
NWS_WeatherCn=气象影视信息网（国内）
rsPleaseInputCityName=请输入城市名称！
rsNetWeatherCityWarning=你输入的城市名称没有找到！#13#10（可能当前服务器不支持此城市或去城市后的“市”字试试！）

btnPrev_Caption=<- 上一步
btnNext_Caption=下一步 ->
btnCancel_Caption=取消
lblLanguage_Caption=请选择语言：
chkAllowMultiWin_Caption=允许显示多个皮肤窗口
chkNetWeather_Caption=允许网络天气预报
lblNetWeatherServer_Caption=网络天气服务器：
lbledtedtNetWeatherCity_Caption=请输入您所在的城市的名字：


[TFrmActCfg_Win_Note]
FrmActCfg_Win_Note_FontName=宋体
FrmActCfg_Win_Note_FontSize=9
FrmActCfg_Win_Note_FontCharset=1
FrmActCfg_Win_Note_Caption=提醒窗口设置
lblBlend_Caption=透明度：
lblFormStatus_Caption=窗口状态：
lblSecond_Caption=秒
rbAutoClose_Caption=自动关闭窗口
rbNoClose_Caption=不自动关闭窗口
cbbFormState_Items[0]=普通
cbbFormState_Items[1]=嵌入桌面
cbbFormState_Items[2]=总在最前
cbbShowPos_Items[0]=屏幕左上角
cbbShowPos_Items[1]=屏幕左下角
cbbShowPos_Items[2]=屏幕右上角
cbbShowPos_Items[3]=屏幕右下角
cbbShowPos_Items[4]=屏幕中央
cbbShowPos_Items[5]=自定义...
btnOK_Caption=确定
btnCancel_Caption=取消
btnTest_Caption=测试
lblSkinList_Caption=皮肤列表：
grpShowPos_Caption=显示位置：
lblShowPosX_Caption=横坐标：
lblShowPosY_Caption=纵坐标：
lblZoom_Caption=50%


[TFrmAct_Win_Note]
FrmAct_Win_Note_FontName=宋体
FrmAct_Win_Note_FontSize=9
FrmAct_Win_Note_FontCharset=1
FrmAct_Win_Note_Hint=双击关闭窗口
FrmAct_Win_Note_1_FontName=MS Sans Serif
FrmAct_Win_Note_1_FontSize=8
FrmAct_Win_Note_1_FontCharset=1
FrmAct_Win_Note_1_Hint=Click mouse for close window
Panel1_Caption=
Panel1_Hint=
WebBrowser1_Hint=


[TFrmSkin]
FrmSkin_FontName=宋体
FrmSkin_FontSize=9
FrmSkin_FontCharset=1
miHoliday_Caption=节日
miRemind_Caption=提醒
miTask_Caption=任务
miStyle_Caption=显示风格
miTodayYC_Caption=今日运程
miRefresh_Caption=刷新
miDate_Caption=转到
MiCopySkinFile_Caption=复制新便签
MiTimerHMS_Caption=开始
actCloseSkin_Caption=关闭当前皮肤
actTools_Refresh_Caption=刷新当前皮肤
actTools_FormSetting_Caption=皮肤窗口设置...
actTools_SkinCapture_Caption=皮肤截图...
actTools_RefreshWeather_Caption=刷新网络天气
actTools_RefreshRSS_Caption=刷新RSS
actStyle_MousePenetrate_Caption=鼠标穿透
actViewStyle_MoveEnable_Caption=允许移动
actViewStyle_MousePenetrate_Caption=鼠标穿透
actViewStyle_StayOnTop_Caption=总在最前
actViewStyle_Normal_Caption=普通模式
actViewStyle_EmbeddedDesktop_Caption=嵌入桌面


[TFrmSkinSetting]
FrmSkinSetting_FontName=宋体
FrmSkinSetting_FontSize=9
FrmSkinSetting_FontCharset=1
FrmSkinSetting_Caption=皮肤窗口设置
lblFormStyle_Caption=皮肤显示风格：
rbFormStyleNormal_Caption=普通(&N)
rbFormStyleStayOnTop_Caption=总在最前(&S)
rbFormStyleEmmbeddedDesktop_Caption=嵌入桌面(&D)
chkMousePenetrate_Caption=鼠标穿透(&P)
chkAllowMove_Caption=允许移动(&M)
lblTransparency_Caption=透明度：
lblAlphaDef_Caption=默认：
lblAlphaSel_Caption=选中：
chkZoomEnabled_Caption=皮肤缩放：
lblResetDefault_Caption=默认设置
btnOK_Caption=确定
btnCancel_Caption=取消
btnApply_Caption=应用
ts1_Caption=窗口设置

[TFrmWeatherConfig]
FrmWeatherConfig_FontName=宋体
FrmWeatherConfig_FontSize=9
FrmWeatherConfig_FontCharset=1
FrmWeatherConfig_Caption=网络天气、所在城市设置
btnOK_Caption=确定
btnCancel_Caption=取消
lbledtedtNetWeatherCity_Caption=直接输入所在城市的名称：
lblNetWeatherServer_Caption=网络天气服务器：
lblCityCode_Caption=城市代码：
[TFrmAct_Sys_Shutdown]
FrmAct_Sys_Shutdown_FontName=宋体
FrmAct_Sys_Shutdown_FontSize=9
FrmAct_Sys_Shutdown_FontCharset=1
FrmAct_Sys_Shutdown_Hint=
img1_Hint=
lblWarning_Caption=This is
lblWarning_Hint=
pb_Hint=
btnOK_Caption=确定
btnOK_Hint=
btnCancel_Caption=取消
btnCancel_Hint=
FrmAct_Sys_Shutdown_1_FontName=宋体
FrmAct_Sys_Shutdown_1_FontSize=9
FrmAct_Sys_Shutdown_1_FontCharset=1
FrmAct_Sys_Shutdown_1_Hint=
Panel1_Caption=
Panel1_Hint=

[TFormSMSSelectContact]
lblSelContact_Caption=我的联系人（有手机号的）
lblAlready_Caption=当前的短信接收人

[TLoginForm]
lblHint_Caption=请输入您的mycaca用户名与密码
lblUserName_Caption=用户名:
lblPassword_Caption=密  码:
lblForget_Caption=忘记密码
Button1_Caption=注册新用户
btnOK_Caption=登录
btnCancel_Caption=取消
chkKeepNP_Caption=记住登录名、密码

[TFrmManage] 
N1_Caption=文件
N2_Caption=视图
N3_Caption=工具
N4_Caption=帮助
actSkin_Add_Caption=添加皮肤
actSkin_Add_Hint=添加皮肤
actSkin_Copy_Caption=复制皮肤
actSkin_Copy_Hint=复制皮肤
actSkin_Del_Caption=删除皮肤
actSkin_Del_Hint=删除皮肤
actSkin_GeneratePackage_Caption=生成安装包
actSkin_GeneratePackage_Hint=生成皮肤安装包
actSkin_property_Caption=皮肤属性
actSkin_property_Hint=皮肤属性
lblSkins_Caption=请在下面的列表中选择皮肤：
lblMoreSkins_Caption=更多皮肤下载...
actSkin_apply_Caption=皮肤应用
actSkin_apply_Hint=皮肤应用

FrmRemindList_FontName=宋体
FrmRemindList_FontSize=9
FrmRemindList_FontCharset=1
FrmRemindList_Caption=提醒列表
lvRemind_ColumnCaption[0]=名称
lvRemind_ColumnCaption[1]=提醒时间
lvRemind_ColumnCaption[2]=农历
lblLegend_Default_Caption=默认
lblLegend_Caption=图例：
lblLegend_Finished_Caption=已完成
lblLegend_Overdue_Caption=过期
lblLegend_Recurring_Caption=循环
actNew_Caption=新建提醒
actEdit_Caption=修改提醒
actDel_Caption=删除提醒

actNewTask_Caption=新建任务
actEditTask_Caption=修改任务
actDelTask_Caption=删除任务
lvTask_ColumnCaption[0]=名称
lvTask_ColumnCaption[1]=优先级
lvTask_ColumnCaption[2]=状态
lvTask_ColumnCaption[3]=起始日期 

FrmHolidayList_FontName=宋体
FrmHolidayList_FontSize=9
FrmHolidayList_FontCharset=0
FrmHolidayList_Caption=节日列表
lvHolidays_ColumnCaption[0]=名称
lvHolidays_ColumnCaption[1]=日期
lvHolidays_ColumnCaption[2]=开始年份
lvHolidays_ColumnCaption[3]=农历节日
btnFilter_Caption=节日过滤
actHoliday_New_Caption=新建节日
actHoliday_Edit_Caption=修改节日
actHoliday_Del_Caption=删除节日
actFilter_Caption=节日过滤
actClose_Caption=关闭
actSelectAll_Caption=全选
actInvertSelect_Caption=反选
miAllHoliday_Caption=所有节日
miSolarHoliday_Caption=公历节日
miLunarHoliday_Caption=农历节日
TabTV1_Caption=卫视频道
TabTV2_Caption=其它频道
actAddRemind_Caption=加入到提醒
imgTVSetup_Hint=收视指南设置
Label1_Caption=姓名
Label2_Caption=职务
Label3_Caption=公司
Label4_Caption=单位地址
Label5_Caption=单位Email
Label6_Caption=工作手机
Label7_Caption=工作电话
Label8_Caption=单位邮编
Label9_Caption=工作MSN
Label10_Caption=工作QQ
Label11_Caption=其它通讯
Label12_Caption=公司网址
Label13_Caption=名字
Label14_Caption=姓
Label15_Caption=昵称
Label16_Caption=个人住址
Label17_Caption=个人Email
Label18_Caption=个人电话
Label19_Caption=个人主页
Label20_Caption=个人QQ
Label21_Caption=个人MSN
Label22_Caption=其它通讯
Label23_Caption=生日
chkQContact_Caption=联系人姓名
btnQryContact_Caption=搜索
btnRefContact_Caption=刷新联系人组
btnRefConList_Caption=刷新联系人信息
lblSContactGroup_Caption=联系人组
lblSContactsList_Caption=联系人信息
BtnTVSetup_Caption=电视设置


[TFrmTVPreference]
FrmTVPreference_Caption=频道设置
TabSearchChan_Caption=搜索电视节目
TabNewChan_Caption=其它频道设置
lblNew_Caption=新频道名称
actAdd_Caption=添加
actDelete_Caption=删除
lblNewList_Caption=其它频道列表
chkProgram_Caption=请输入节目名称
btnProgram_Caption=搜索
lbl1_Caption=提示：新增频道的名称必须与卡卡网提供频道的名称相同
lbl2_Caption=查找更多的频道，点击
lbl3_Caption=卡卡网>日历>收视指南
lblQryTVDesc_Caption=提示：仅在已联网获取的频道节目中搜索
lvTV_ColumnCaption[1]=频道
lvTV_ColumnCaption[2]=日期
lvTV_ColumnCaption[3]=开始时间
lvTV_ColumnCaption[4]=节目名称
lvTV_ColumnCaption[5]=周几
actAddRemind_Caption=加入到提醒
btnOK_Caption=确定
btnCancel_Caption=取消
   

[TFrmSelContact]
    lblWorkMessage_Caption=提示:要添加和修改名片信息，请访问
    lblWorkMessage1_Caption=>我的卡卡>我的通讯录！
    lalCard1_Caption=工作名片 
    lblWorkPost1_Caption=邮编:
    lblWorkMobile1_Caption=手机:
    lblWorkPhone1_Caption=电话:
    lblWorkEmail1_Caption=邮件: 
    lblWorkMSN1_Caption=MSN:
    lalCard2_Caption=个人名片
    lblWorkQQ1_Caption=QQ:
    lblWorkOther1_Caption=Other:
    lblWorkWWW1_Caption=网址:
    lblHomeNick1_Caption=昵称:
    lblHomeMobile1_Caption=手机:
    lblHomeBirthday1_Caption=生日:
    lblHomeEmail1_Caption=邮件:
    lblHomeMSN1_Caption=MSN: 
    lblHomeQQ1_Caption=QQ: 
    lblHomeOther1_Caption=Other: 
    lblHomeWWW1_Caption=主页:
    lblSendCards_Caption=要送张贺卡吗？
    lblwww_Caption=卡卡网
    lblHomeBlog1_Caption=博客:
    lblHomePhone1_Caption=电话:
[TFrmSelTrain]
lvTrain_ColumnCaption[1]=车站
lvTrain_ColumnCaption[2]=到时
lvTrain_ColumnCaption[3]=发时
lvTrain_ColumnCaption[4]=里程
lvTrain_ColumnCaption[5]=历时
lvTrain_ColumnCaption[6]=速度
lvTrain_ColumnCaption[7]=硬座
lvTrain_ColumnCaption[8]=软座
lvTrain_ColumnCaption[9]=硬卧下
lvTrain_ColumnCaption[10]=软卧下
lvCaptions_ColumnCaption[1]=停靠站
lvCaptions_ColumnCaption[2]=行进信息
lvCaptions_ColumnCaption[3]=参考票价(元)

[TFrmShowTrainWeather]
lblTmpHigh_Caption=最高气温
lblTmpLow_Caption=最低气温
lblAm_Caption=上午
lblPm_Caption=下午
lblNight_Caption=晚上
lblWind_Caption=风向/风力


    







